#!/bin/bash
# root_setup_grub.sh 

# Run in debug mode
#set -x

trap  stop_on_error ERR

# source libraries
source libs/all;





################################################################################
################################################################################
################################################################################
###############################              ###################################
###############################     main     ###################################
###############################              ###################################
################################################################################
################################################################################
################################################################################

controls_with_sudo


FILEPATH="/etc/default/keyboard"
sed -i 's/^XKBOPTIONS=.*/XKBOPTIONS=\"nbsp:none\"/g' $FILEPATH

echo "set XKBOPTIONS in "$FILEPATH 



exit
